/* CSS Document */

td.surround{
	border: 1px solid #336600;
}

table.theBorder{
	border: 3px solid #B4C0AB;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	width: 100%;
	background-color:#675C52;
}

td.resultDate{
		border-bottom: #B4C0AB 1px solid;
		color:#000;
		font-weight: bold;
		font-size: 12px;
}

td.prices{
	border: #B4C0AB 1px solid;
	background-color: #5C5046;
	text-align: center;
	width: 50px;
	color: #FFFFFF;
}

.theDate{
	color: #E4A343;
}	